local fn = _gn(0x20B711662962B472)
--- ```
-- P3 is always 3 as far as i cant tell
-- ```
-- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.HasEntityAnimFinished(entity, animDict, animName, p3)
	return fn(entity, _ts(animDict), _ts(animName), p3, _r)
end
